<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: coupon_admin.php 5758 2007-02-08 01:39:34Z ajeh $
//

define('TOP_BAR_TITLE', 'Statystyki');
define('HEADING_TITLE', 'Kupony rabatowe');
define('HEADING_TITLE_STATUS', 'Status : ');
define('TEXT_CUSTOMER', 'Klient:');
define('TEXT_COUPON', 'Nazwa kuponu:');
define('TEXT_COUPON_ALL', 'Wszystkie kupony');
define('TEXT_COUPON_ACTIVE', 'Aktywne kupony');
define('TEXT_COUPON_INACTIVE', 'Nieaktywne kupony');
define('TEXT_SUBJECT', 'Temat:');
define('TEXT_UNLIMITED', 'Bez limitu');
define('TEXT_FROM', 'Od:');
define('TEXT_FREE_SHIPPING', 'Darmowa wysyłka');
define('TEXT_MESSAGE', 'Treść wiadomości:');
define('TEXT_RICH_TEXT_MESSAGE','Treść wiadomości HTML:');
define('TEXT_SELECT_CUSTOMER', 'Wybierz klienta');
define('TEXT_ALL_CUSTOMERS', 'Wszyzscy klienci');
define('TEXT_NEWSLETTER_CUSTOMERS', 'Wszyscy abonenci biuletynu');
define('TEXT_CONFIRM_DELETE', 'Czy napewno chcesz usunąć ten kupon?');
define('TEXT_SEE_RESTRICT', 'Kupon posiada pewne ograniczenia');

define('TEXT_COUPON_ANNOUNCE','Witaj! Mamy przyjemność zaoferować Ci prezent w postaci kuponu rabatowego, umożliwiającego dokonanie tańszych zakupów w naszym sklepie internetowym.');

define('TEXT_TO_REDEEM', 'Aby skorzystać z rabatu należy podczas składania zamówienia wprowadzić w odpowiednim polu KOD tego kuponu rabatowego, który zamieszczony jest poniżej.');
define('TEXT_IN_CASE', ' jeśli napotkasz jakieś problemy. ');
define('TEXT_VOUCHER_IS', 'KOD TEGO KUPONU RABATOWEGO TO: ');
define('TEXT_REMEMBER', 'Wydrukuj tą stronę lub zapisz sobie dokładnie podany kod, ponieważ tylko jego dokładne wpisanie na stronie składania zamówienia uruchomi w systemie naliczenie odpowiedniego rabatu o który zostanie pomniejszona kwota do zapłaty za zamawiane towary.');
define('TEXT_VISIT', 'Więcej informacji o sposobie wykorzystania otrzymanego kuponu rabatowego, jego wartość i okres ważności możesz sprawdzić na stronie naszego sklepu. Wejdź na stronę: %s/index.php?main_page=discount_coupon');
define('TEXT_ENTER_CODE', ' i wprowadź w odpowiednim polu kod otrzymanego kuponu rabatowego. ');
define('TEXT_COUPON_HELP_DATE', '<p><p>Kupon rabatowy jest ważny od dnia: %s do dnia: %s</p></p>');
define('HTML_COUPON_HELP_DATE', '<p><p>Kupon rabatowy jest ważny od dnia: %s do dnia: %s</p></p>');

define('TABLE_HEADING_ACTION', 'Działanie');

define('CUSTOMER_ID', 'ID Klienta');
define('CUSTOMER_NAME', 'Nazwisko klienta');
define('REDEEM_DATE', 'Data realizacji');
define('IP_ADDRESS', 'Adres IP');

define('TEXT_REDEMPTIONS', 'Realizacja');
define('TEXT_REDEMPTIONS_TOTAL', 'W sumie');
define('TEXT_REDEMPTIONS_CUSTOMER', 'Dla tego klienta');
define('TEXT_NO_FREE_SHIPPING', 'Bez darmowej dostawy');

define('NOTICE_EMAIL_SENT_TO', 'Informacja: E-mail został wysłany do: %s');
define('ERROR_NO_CUSTOMER_SELECTED', 'Błąd: Nie wybrano klienta.');
define('ERROR_NO_SUBJECT', 'Błąd: Nie wpisany temat wiadomości.');

define('COUPON_NAME', 'Nazwa kuponu');
//define('COUPON_VALUE', 'Coupon Value');
define('COUPON_AMOUNT', 'Wartość kuponu');
define('COUPON_CODE', 'Kod kuponu');
define('COUPON_STARTDATE', 'Ważny od dnia:');
define('COUPON_FINISHDATE', 'Ważny do dnia:');
define('COUPON_FREE_SHIP', 'Darmowa dostawa');
define('COUPON_DESC', 'Opis kuponu <br />(Widoczny dla klienta)');
define('COUPON_MIN_ORDER', 'Minimalna wartość zamówienia niezbędna do aktywacji kuponu');
define('COUPON_USES_COUPON', 'Ile razy kupon może być wykorzystany');
define('COUPON_USES_USER', 'Ile razy ten sam klient może skorzystać z kuponu');
define('COUPON_PRODUCTS', 'Akceptowana lista produktów');
define('COUPON_CATEGORIES', 'Akceptowana lista kategorii');
define('VOUCHER_NUMBER_USED', 'Liczba użyć');
define('DATE_CREATED', 'Data utworzenia');
define('DATE_MODIFIED', 'Data modyfikacji');
define('TEXT_HEADING_NEW_COUPON', 'Utwórz nowy kupon');
define('TEXT_NEW_INTRO', 'Wprowadź wszystkie wymagane informacje<br />');
define('COUPON_ZONE_RESTRICTION', 'Ogranicz kupon do Strefy/Województwa: ');
define('TEXT_COUPON_ZONE_RESTRICTION', 'Możesz ograniczyć zasięg wykorzystania kuponu tylko dla klientów z określonej Strefy/Województwa.');

define('ERROR_NO_COUPON_AMOUNT', 'Nie podano wartości kuponu');
define('ERROR_NO_COUPON_NAME', 'Nie podano nazwy kuponu ');
define('ERROR_COUPON_EXISTS', 'Kupon z podanym kodem już istnieje');


define('COUPON_NAME_HELP', 'Krótka nazwa dla kuponu');
define('COUPON_AMOUNT_HELP', 'Wartość rabatu dla kuponu - same cyfry = wartość rabatu w złotych, cyfry ze znakiem % = wartość procentowego obniżenia ceny.');
define('COUPON_CODE_HELP', 'Możesz wpisać wymyślony prze siebie kod lub pozostawić pole puste - w takim przypadku kod zostanie wygenerowany automatycznie.');
define('COUPON_STARTDATE_HELP', 'Data od kiedy kupon ma być ważny');
define('COUPON_FINISHDATE_HELP', 'Data do kiedy kupon ma być ważny');
define('COUPON_FREE_SHIP_HELP', 'Kupon umożliwia tylko bezpłatną dostawę zamówienia bez rabatów na zakupione produkty. INFORMACJA: Warunek minimalnej kwoty zakupu do aktywacji kuponu zostaje zachowany również w tym przypadku.');
define('COUPON_DESC_HELP', 'Treść opisu kuponu dla klienta');
define('COUPON_MIN_ORDER_HELP', 'Minimalna kwota zamówienia dla której kupon jest aktywny');
define('COUPON_USES_COUPON_HELP', 'Maksymalna ilość użyć dla jednego kuponu (dla tego samego lub różnych klientów). Pozostaw pole puste jeśli kupon może być wykorzystywany bez ograniczenia ilości użyć.');
define('COUPON_USES_USER_HELP', 'Ilość użyć tego samego kuponu przez jednego klienta. Pozostaw pole puste jesli kupon może być wykorzystywany bez ograniczenia ilości użyć');
define('COUPON_PRODUCTS_HELP', 'Rozdzielona przecinkami lista numerów ID produktów, przy zakupie których kupon może być wykorzystany. Pozostaw pole puste aby kupon był ważny dla wszystkich produktów.');
define('COUPON_CATEGORIES_HELP', 'Rozdzielona przecinkami lista cPath kategorii produktów, przy zakupie których kupon może być wykorzystany. Pozostaw pole puste aby kupon był ważny dla wszystkich kategorii.');
define('COUPON_BUTTON_PREVIEW', 'Podgląd');
define('COUPON_BUTTON_CONFIRM', 'Potwierdź');
define('COUPON_BUTTON_BACK', 'Wróć');

define('COUPON_ACTIVE', 'Status');
define('COUPON_START_DATE', 'Ważny od dnia:');
define('COUPON_EXPIRE_DATE', 'Ważny do dnia:');

define('ERROR_DISCOUNT_COUPON_WELCOME', 'Tego kuponu rabatowego nie można wyłączyć. Jest wykorzystywany jako Kupon rabatowy powitalny dla nowo zarejestrowanych klientów sklepu.<br /><br />Najpierw musisz wyłączyć wysyłkę kuponu powitalnego w zakładce:<b> Konfiguracja->Kupony rabatowe i Bony towarowe->Aktywacja kuponów rabatowych</b>');
define('SUCCESS_COUPON_DISABLED', 'Kupon został wyłączony ...');
define('TEXT_COUPON_NEW', 'Podaj nowy kod kuponu rabatowego:');
define('ERROR_DISCOUNT_COUPON_DUPLICATE', 'OSTRZEŻENIE! Kupon o takim kodzie już istnieje ... Operacja kopiowania nie została wykonana: ');
define('TEXT_CONFIRM_COPY', 'Czy jesteś pewien że chcesz wykonać kopię tego kuponu rabatowego?');
define('SUCCESS_COUPON_DUPLICATE', 'Kupon został skopiowany ...<br /><br />Zdefiniuj dla niego nową nazwę i ustaw daty ważności ...');
?>